#!/bin/sh
# 
# SrvrPowerCtrl plugin helper script for Debian.
#
# This script restarts the SqueezeCenter service.
#
# Note: For SqueezeCenter 7.0 - 7.3.  SqueezeCenter 7.4 (a.k.a. SqueezeBox Server) and above have their own facility for doing this.
#
# Copy this script to /usr/local/sbin/screstart.sh: cp ./screstart.sh /usr/local/sbin/screstart.sh
#
# Change the permissions: chown root:root /usr/local/sbin/screstart.sh
#
# Make it executable: chmod a+x /usr/local/sbin/screstart.sh
#
# 
#
log_file=/var/log/SBSVERSION/srvrpowerctrl.log
now_time=`/bin/date`
/bin/echo "$now_time: $0" >>$log_file

/etc/init.d/SBSVERSION stop >>$log_file
/bin/sleep 15
/etc/init.d/SBSVERSION start >>$log_file
/bin/sleep 15

